.container {
  position: fixed;
  height: 100%;
  background: #4999f5;
  color: white;
  box-shadow: -3px 0 5px 0 #555;
}
.brand {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 80px;
  cursor: pointer;
}
.brand h1 {
  margin-left: 10px;
}
.nav {
  display: flex;
  flex-direction: column;
}
.nav p {
  margin-left: 10px;
  font-size: 0.9rem;
}

.name {
  margin-left: 15px;
  margin-top: 5px;
}
